deb-multimedia
.org repository

Details for libmlt++3 (1:6.16.0-dmo1) - arm64 - Stable/Stretch

MLT multimedia framework C++ wrapper (runtime)


Multi-Arch: same

Description-md5: aca1ad662b6b3311655b23307bbc7454
Section: libs
Priority: optional
Filename: pool/main/m/mlt-dmo/libmlt++3_6.16.0-dmo1_arm64.deb
Size: 149820
MD5sum: 18ad0b0af68e403d241c93cde2aa898b
SHA256: da3dbd82f8de95d93c28a1b6a6e983fc810ba2f128814d097b9d94c7294acf76



Section: libs
Priority: optional
Build-Date: 08 May 2019

Depends:
   - libc6 (>= 2.17).
   - libgcc1 (>= 1:3.0).
   - libmlt6 (>= 1:6.16.0).
   - libstdc++6 (>= 4.1.1).
Conflicts:
   - libmlt++0.2.
   - libmlt++2.

Source: mlt-dmo
Website: http://www.mltframework.org
Installed-Size: 278 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libmlt++3

You can also browse the application directory for libmlt++3.